/* You can add global styles to this file, and also import other style files */
nav {
    width: 100%;
    color: #fff;
    padding: 15px 10px;
    background: #e47168;
    box-sizing: border-box;
}
nav p {
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    font-size: 2.0rem;
    margin-bottom: 10px;
}


li {
    height: 50px;
    display: flex;
    align-items: center;

    color: #616b74;
    text-decoration: none;
    font-weight: 300;
    font-size: 1.5rem;

    padding: 15px 20px;
    border-bottom: 1px solid rgba(124, 124, 124, 0.24);
}
li img {
    height: 50px;
    border-radius: 50%;
    margin-right: 15px;

    box-shadow:0 4px 10px rgba(0,0,0,.15);
}

li div {
    width: 80%;
}

li p {
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
}

li small {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
}


form {
    padding: 20px;
}
form div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
form p {
    font-size: 1.5rem;
}
form input,
form select {
    width: 50%;
    box-sizing: border-box;
    padding: 5px 10px;
}
button {
    display: block;
    margin: 20px auto;
    background-color: #eca5a1;
    border: none;
    padding: 10px 20px;
    border-radius: 10px;
    font-family: Raleway;
    outline: none;
}
button:active {
    color: white;
}




.noResult {
    text-align: center;
    font-size: 3rem;
    margin-top: 50px;
}







.spinner {
    width: 40px;
    height: 40px;
  
    position: relative;
    margin: 100px auto;
  }
  
  .double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #333;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
  }
  
  .double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
  }
  
  @-webkit-keyframes sk-bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
  }
  
  @keyframes sk-bounce {
    0%, 100% { 
      transform: scale(0.0);
      -webkit-transform: scale(0.0);
    } 50% { 
      transform: scale(1.0);
      -webkit-transform: scale(1.0);
    }
  }